# Generated by Django 3.1.2 on 2020-11-02 10:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_auto_20201031_2218'),
    ]

    operations = [
        migrations.CreateModel(
            name='ContactUs',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')), # noqa
                ('email_user', models.EmailField(max_length=254)),
            ],
        ),
    ]
